Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 17:07:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation juveline kim haynes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  juveline kim haynes Bot:  Hi Juveline Kim Haynes ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8158614105 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96557318620            09:01 PM, 25th Feb                   mayar                   Hi Juveline ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:02 PM, 25th Feb                     juveline kim haynes                    Until now my order is nit delivered           09:02 PM, 25th Feb                     juveline kim haynes                    I ordered it 2 days ago           09:02 PM, 25th Feb                   mayar                   Could you please confirm is this your correct phone number 96555731862?           09:03 PM, 25th Feb                     juveline kim haynes                    55731862           09:03 PM, 25th Feb                     juveline kim haynes                    This is my number           09:04 PM, 25th Feb                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            09:05 PM, 25th Feb                     juveline kim haynes                    Thank you           09:06 PM, 25th Feb                   mayar                   Is there anything else i can help you with           09:06 PM, 25th Feb                     juveline kim haynes                    Thats all thank you           09:06 PM, 25th Feb                     juveline kim haynes                    I will expect tomorrow it will be delivered           09:07 PM, 25th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3944248